/* mwForum Rybka Style 2.19.0 */
/* buttonIcons="0" */

/* Canvas */
html {
	background-color: #70a5cc;
	padding: 0;
}
body {
	margin: 0;
	color: #000;
	background-color: #70a5cc;
	padding: 0;
}

/* Base font */
body, input, textarea, select, button {
	font-size: 13px;
	font-family: verdana, sans-serif;
}

/* Link */
a {
	color: #069;
	text-decoration: none;
}
a:visited {
	color: #069;
}
a:hover {
	color: #dd6900;
}
div.hcl a {
	color: #08B;
	text-decoration: none;
}
div.hcl a:visited {
	color: #08B;
}
div.hcl a:hover {
	color: #dd6900;
}
a img {
	border: none;
}

/* Generic frame */
div.frm {
	margin-top: 5px;
}

/* Generic header cell */
div.hcl {
	line-height: 27px;
	background-color: #005eb2;
	background-image: url(bg_hcl.png);
	padding: 0 8px;
	overflow: hidden;
	color: #deeef3;
	font-weight: bold;
	white-space: nowrap;
}

/* Generic content cell */
div.ccl {
	background-color: #eaedf4;
	padding: 4px;
	word-wrap: break-word;
}
div.ccl:first-child {
	border-top: none;
}
div.ccl > *:first-child {
	margin-top: 0;
}
div.ccl > *:last-child {
	margin-bottom: 0;
}

/* Generic button cell */
div.bcl {
	line-height: 27px;
	background-color: #e5ebf3;
	background-image: url(bg_btncll.png);
	background-repeat: repeat;
	padding: 0 8px;
	white-space: nowrap;
	font-size: 85%;
}

/* Button link */
div.bcl a, a.btl {
	padding-right: 4px;
	white-space: nowrap;
}
td.shr a.btl {
	padding: 0 2px;
}

/* Nav button, page link float */
span.nav, span.pln {
	float: right;
}

/* Page button link */
span.pln a {
	margin: 0;
	padding: 0;
}

/* Table frame */
table.tbl {
	margin-top: 5px;
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
}

/* Table header row */
table.tbl tr.hrw {
	background-color: #d9e2ec;
	background-image: url(bg_lsthcl.png);
	font-weight: bold;
	line-height: 27px;
}

/* Table header cell */
table.tbl th {
	text-align: left;
	text-indent: 4px;
	vertical-align: top;
	white-space: nowrap;
}

/* Table header column cell */
table.tbl td.hco {
	width: 20%;
	font-weight: bold;
}

/* Table content row */
table.tbl tr.crw {
	background-color: #eaedf4;
}

/* Table content cell */
table.tbl td {
	border: 1px solid white;
	padding: 2px 4px;
}

/* Table short cell */
table.tbl .shr {
	width: 15%;
	white-space: nowrap;
}

/* Table icon cell */
table.tbl .icl {
	width: 20px;
	text-align: center;
	text-indent: 0;
}

/* Top bar frame */
div.tpb {
	margin-top: 0;
}

/* Hint (info/exec/error) cell */
div.hnt img {
	float: left;
	vertical-align: baseline;
	margin-left: 2px;
}
div.hnt p {
	margin: 0 0 0 25px;
}
div.hnt.exe {
	color: green;
}
div.hnt.err {
	color: red;
}

/* Form */
form {
	margin: 0;
	padding: 0;
}
textarea {
	width: 99%;
}

/* Poll result */
td.plv, td.plp {
	padding-left: 15px;
	text-align: right;
}

/* Poll result bar */
div.plb {
	margin-left: 10px;
	height: 10px;
	font-size: 1px;
	background-image: url(poll_bar.png);
}

/* Post header of unread posts */
div.pst.unr div.hcl {
	background-color: #c0ffc0;
	background-image: url(bg_pstunr.png);
}

/* Post header of new posts */
div.pst.new div.hcl {
	background-color: #0f70a0;
	background-image: url(bg_pstnew.png);
}

/* Post header of target posts */
div.pst.tgt div.hcl {
	background-color: #0f8fcf;
	background-image: url(bg_psttgt.png);
}

/* Quote */
blockquote {
	margin: 0;
	color: gray;
}
blockquote p {
	margin: 0;
}

/* User rank, badge and post rating icons */
img.rnk, img.ubs, img.prt {
	margin-top: 1px;
	vertical-align: text-top;
}
img.uba {
	vertical-align: middle;
}

/* Avatar image */
div.pst img.ava {
	margin-left: 5px;
	float: right;
}
form.agl img.ava {
	margin: 2px;
	vertical-align: middle;
}

/* Signature */
div.sig, span.sig {
	font-size: 85%;
}

/* Flag */
img.flg {
	margin: 3px 0;
	vertical-align: text-top;
}

/* Header title */
span.htt {
	font-variant: small-caps;
}

/* Sticky topic title */
span.stk {
	font-weight: bold;
}

/* Highlighted keyword, report/message link */
em {
	font-weight: bold;
	font-style: normal;
	color: red;
}

/* Monospace font */
tt, pre {
	font-family: 'andale mono', monospace;
	font-size: 90%;
}
pre {
	margin: 0;
}


/* Float right */
.flr {
	float: right;
}

/* Help */
div.hlp h3 {
	margin: 10px 0 0 0;
	font-size: 100%;
	font-weight: bold;
}
div.hlp p {
	margin: 5px 0 0 0;
}

/* Mini banner */
div.bni {
	margin-top: 10px;
	text-align: center;
	font-size: 85%;
}
div.bni img {
	margin: 5px;
}

/* Board jump form */
form.bjp {
	margin-top: 10px;
	float: right;
}

/* Copyright, page timer message */
p.cpr, p.pct {
	text-align: center;
	font-size: 85%;
	color: silver;
}

/* Forum config */
form.cfg h3 {
	margin: 20px 0 10px 0;
	border-top: 1px solid silver;
	padding-top: 10px;
	font-size: 100%;
	font-weight: bold;
}
form.cfg h3:first-child {
	margin-top: 0;
	border-top: none;
}
form.cfg h4 {
	margin: 10px 0 0 10px;
	font-size: 100%;
	font-weight: bold;
}
form.cfg p {
	margin: 5px 0 0 20px;
	width: 90%;
}
form.cfg samp {
	color: green;
	font-family: inherit;
}
form.cfg dfn {
	color: gray;
	font-style: normal;
	font-weight: normal;
}
form.cfg input.ctx {
	width: 50%;
}
form.cfg textarea {
	width: 90%;
}
form.cfg div.afo {
	background-color: #e1e4eb;
}

/* Tag button */
button.tbt {
	margin: 0 3px 3px 0;
	min-width: 40px;
	border: 1px solid gray;
	background-color: #efefef;
}
button.tbt:hover {
	background-color: white;
}

/* Invisible table */
table.tiv {
	border-collapse: collapse;
	border: none;
}
table.tiv tr {
	border: none;
}
table.tiv td {
	border: none;
	padding: 0 5px 0 0;
	vertical-align: top;
}
table.tiv .shr {
	width: 15%;
	white-space: nowrap;
}

/* Topic tag */
img.ttg {
	vertical-align: text-top;
}

/* Image gallery */
table.igl td {
	text-align: center;
	vertical-align: bottom;
	font-size: 85%;
}

/* Attachment thumbnail */
img.amt {
	border: 1px solid blue;
}

/* Embedded external images */
img.emi {
	max-width: 100%;
}
a.url img.emi {
	border: 1px solid blue;
}

/* Board description */
div.bds {
	font-size: 85%;
	font-weight: normal;
}

/* Image page */
p.ims, p.imc {
	text-align: center;
}

/* Icon sprites */
.sic { 
	vertical-align: text-top;
	width: 16px;
	height: 16px;
	background-image: url(icons.png);
}
div.hcl .sic {
	margin-top: 1px;
}
.sic_board_nr { background-position: 0 -1px; } 
.sic_board_nu { background-position: 0 -18px; } 
.sic_board_or { background-position: 0 -35px; } 
.sic_board_ou { background-position: 0 -52px; } 
.sic_nav_minus { background-position: 0 -69px; } 
.sic_nav_next { background-position: 0 -86px; } 
.sic_nav_next_d { background-position: 0 -103px; } 
.sic_nav_plus { background-position: 0 -120px; } 
.sic_nav_prev { background-position: 0 -137px; } 
.sic_nav_prev_d { background-position: 0 -154px; } 
.sic_nav_up { background-position: 0 -171px; } 
.sic_post_a { background-position: 0 -188px; } 
.sic_post_i { background-position: 0 -205px; } 
.sic_post_nn { background-position: 0 -222px; } 
.sic_post_nr { background-position: 0 -239px; } 
.sic_post_nu { background-position: 0 -256px; } 
.sic_post_or { background-position: 0 -273px; } 
.sic_post_ou { background-position: 0 -290px; } 
.sic_sml_lol { background-position: 0 -307px; } 
.sic_sml_neg { background-position: 0 -324px; } 
.sic_sml_ooh { background-position: 0 -341px; } 
.sic_sml_pos { background-position: 0 -358px; } 
.sic_sml_tng { background-position: 0 -375px; } 
.sic_sml_wnk { background-position: 0 -392px; } 
.sic_topic_l { background-position: 0 -409px; } 
.sic_topic_nr { background-position: 0 -426px; } 
.sic_topic_nu { background-position: 0 -443px; } 
.sic_topic_or { background-position: 0 -460px; } 
.sic_topic_ou { background-position: 0 -477px; } 
.sic_topic_poll { background-position: 0 -494px; }
.sic_hint_info { background-position: 0 -511px; } 
.sic_hint_exec { background-position: 0 -528px; }
.sic_hint_error { background-position: 0 -545px; } 

/* DJ Additions */

div#container {
	margin-top: 8px;
}

#lb {
	background-image: url(shadow_left.png);
	background-repeat: repeat-y;
	padding-left:18px;
}

div#rb {
	padding-right: 18px;
	background-image: url(shadow_right.png);
	background-repeat: repeat-y;
	background-position: 100% 0%;
}
 	
div#content {
	padding: 5px;
/*	border-left: solid 1px black; 
	border-right: solid 1px black; 
	background-color: #383838; */
}

/* text url links*/
a.url {
	color: blue;
	text-decoration: none;
}
a.url:visited {
	color: blue;
}
a.url:hover {
	color: red;
}

body.forum_show table.tbl tr.crw {
	font-weight: bold;
}

/* Post header of normal posts */
div.pst div.hcl {
	background-color: #d9e2ec;
	background-image: url(bg_pstold.png);
	color: #000;
}

/* Online, New, Birthday */
div.sta div.ccl {
	border: 1px solid #069;
	font-size: 85%;
}

body.forum_show table.tbl tr.crw {
  font-weight: bold;
  height: 40px;
}

body.forum_show table.tbl td {
	padding-top: 6px;
	padding-bottom: 6px;
	background-image: url(bg_crwcll.png);
	background-repeat: repeat-y;
}

/* Table icon cell */
body.forum_show tr.crw td.icl {
	background-color: #eaedf4;
	background-image: none;
}

body.forum_show table.tbl td.shr {
	background-image: none;
	font-weight: normal;
}

tr.crw td.shr {
	background-color: #d9e2ec;
	background-image: none;
}

tr.crw td.shr + td.shr {
	background-color: #cedcec;
	background-image: none;
}

tr.crw td.shr + td.shr + td.shr {
	background-color: #d9e2ec;
	background-image: none;
}

body.board_show table.tbl td {
	background-image: url(bg_crwcll.png);
	background-repeat: repeat-y;
}

body.board_show table.tbl td.shr {
	font-weight: normal;
	background-image: none;
}




div.bcl a+a:before {
	content: "\2022";
	color: #dd6900;
	padding-right: 8px;
}

div.bcl span.pln a+a:before {
	content: "";
	padding-right: 0;
}


/* Google sitesearch */
form.ggl {
	float: left;
	margin-top: 10px;
}

/* Chessboard */

div.fen {
	text-align: center;
	font-family: Arial;
	font-size: 11px;
	margin: 0;
	font-weight: normal;
	color: gray;
	display: block;
	min-height: 386px;
}

div.fen:before {
	content:url('chessicon.gif')" ";
}

div.whosmove {
	margin: auto;
	width: 10px;
	height: 10px;
	border: 1px solid gray;
}

img.chessman {
	width: 34px;
	height: 35px;
	margin: auto;
}

table.chessboard {
	margin: 0 auto 0 auto;
	table-layout: fixed;
	border-collapse: collapse;
	background-color: #eee;
	border: 1px solid black;
	text-align: center;
	color: #000;
	font-weight: bold;
	font-size: 12px;
}

table.chessboard tr        { height: 37px; }
table.chessboard tr.border { height: 18px; }

table.chessboard td        { width: 37px; }
table.chessboard td.border { width: 18px; }

table.chessboard td.black { background-color: #83a5d2; }
table.chessboard td.white { background-color: #fffffa; }

table.chessboard td.blackmarked { background-color: #5f5f80; }
table.chessboard td.whitemarked { background-color: #9f9fc0; }
